Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002785Piwigotemplatepublic2012.11.06 10:152013.06.23 23:14
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002785: Improve template method to sort actions buttons
DescriptionFollowing 0002781 for Piwigo 2.5 :

for 2.6 the methods will be modified in order to allow themes to modify the display (no more hardcoded >li> or <a> or <td> by plugins)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002781closedmistic100 Add template method to sort actions buttons 

-  Notes
(0007042)
svn (reporter)
2013.06.16 19:15

[Subversion] r23263 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2785 Improve template method to sort actions buttons
+ add default rank = 50
(0007043)
mistic100 (developer)
2013.06.16 19:20

http://piwigo.org/doc/doku.php?id=dev:changes_in_2.6#add_action_buttons [^]

- Issue History
Date Modified Username Field Change
2012.11.06 10:15 plg New Issue
2012.11.06 10:15 plg Status new => assigned
2012.11.06 10:15 plg Assigned To => mistic100
2012.11.06 10:15 plg browser => any
2012.11.06 10:15 plg Web server => Apache 1.3.x
2012.11.06 10:16 plg Target Version => 2.6.0beta1
2012.11.06 10:16 plg Relationship added related to 0002781
2013.06.16 19:15 svn Checkin
2013.06.16 19:15 svn Note Added: 0007042
2013.06.16 19:20 mistic100 Note Added: 0007043
2013.06.23 23:14 plg Status assigned => closed
2013.06.23 23:14 plg Resolution open => fixed
2013.06.23 23:14 plg Fixed in Version => 2.6.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker